/* CSS Document */
body {
    margin: 0;
    padding: 0;
    background-image: url(img/default/header.jpg);
    background-repeat: no-repeat;
    background-position: center top
    }
td img {
    display: block
    }
#site {
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    background-color: none
    }
#header {
    width: 1000px;
    height: 190px;
    margin: 0;
    padding: 0;
    overflow: hidden
    }
#header_logo {
    position: relative;
    left: 600px;
    top: -51px;
    width: 405px;
    height: 163px;
    z-index: 1
    }
#header_hdl {
    position: relative;
    left: 1px;
    top: -76px;
    width: 980px;
    height: 49px;
    z-index: 2
    }
#header_header_btns {
    position: relative;
    left: 10px;
    width: 300px;
    height: 44px;
    z-index: 3;
    white-space: nowrap
    }
#nav_info {
    float: right;
    color: #757575;
    font-size: 13px
    }
#nav_info a {
    color: #757575
    }
#index_nav {
    width: 241px
    }
#content_nav {
    width: 241px
    }
#content {
    margin: 0;
    padding: 0;
    width: 747px
    }
#msg_404 {
    padding: 5px;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    background-color: #f88;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #000;
    width: 100%
    }
.travel_nav_hdl {
    width: 241px;
    height: 28px;
    padding-left: 5px;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    background-image: url(img/default/btn_travel_nav_hdl.gif);
    background-repeat: no-repeat
    }
.infolink {
    height: 23px;
    background-color: #ffd33d;
    padding-left: 5px
    }
.infolink a {
    font-size: 15px;
    color: #4d0700;
    font-weight: bold;
    text-decoration: none
    }
.infolink a:visited {
    color: #4d0700;
    font-weight: bold;
    text-decoration: none
    }
.bookinglink {
    height: 23px;
    background-color: #b1172a;
    padding: 0 0 0 5px
    }
.bookinglink a {
    font-size: 13px;
    color: #fff;
    font-weight: bold;
    text-decoration: none
    }
.bookinglink a:visited {
    color: #fff;
    font-weight: bold;
    text-decoration: none
    }
.nav_title {
    padding: 0 0 5px 5px;
    font-weight: bold;
    font-size: 15px;
    color: #4d0700
    }
.form_title {
    font-size: 15px;
    color: #4d0700;
    font-weight: bold;
    text-decoration: none
    }
.btn_booking_o {
    width: 92px;
    background-image: url(img/default/btn_book_o.gif);
    height: 5px;
    padding: 0
    }
.pricelink {
    height: 23px;
    background-color: #ff5e66;
    padding: 0 0 0 5px
    }
.pricelink a {
    font-size: 13px;
    color: #fff;
    font-weight: bold;
    text-decoration: none
    }
.pricelink a:visited {
    color: #fff;
    font-weight: bold;
    text-decoration: none
    }
.btn_price_o {
    width: 149px;
    height: 5px;
    padding: 0;
    background-image: url(img/default/btn_price_o.gif);
    background-repeat: no-repeat
    }
.obj_subline {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px
    }
obj_icons {
    display: block
    }
.obj_days {
    font-weight: bold;
    margin-bottom: 10px
    }
.obj_share {
    float: right
    }
.obj_travelsubl {
    font-size: 13px;
    display: block
    }
#info {
    border: 1px solid #ffd33d;
    background-color: #f5f0e0;
    padding: 10px 5px 10px 5px
    }
#price {
    border: 1px solid #ffd33d;
    background-color: #f5f0e0;
    padding: 0 0 0 5px
    }
.two_col_inside {
    width: 487px
    }
#offerpricecontent {
    margin-top: 10px;
    border: 1px solid #ffd33d
    }
#services {
    background-color: #c4d8e3;
    padding: 5px
    }
#services ul {
    list-style-image: url(img/default/list.gif)
    }
#services ul li {
    margin-left: -20px;
    padding-top: 2px
    }
.offerdescription {
    margin: 15px 0 0 5px
    }
.offerperiod_hg_x {
    background-color: #ffd674
    }
.offerperiod_hg_y {
    background-color: #ffd674
    }
.offerprice_hg_x {
    background-color: #feeec6
    }
.offerprice_hg_y {
    background-color: #fee2a0
    }
.oa {
    padding: 2px
    }
.ob {
    padding: 2px
    }
.eml_00 {
    padding: 2px 0 5px 5px;
    border-bottom: 1px solid #dedede
    }
.eml_0 {
    padding: 2px 0 5px 5px;
    border-bottom: 1px solid #acacac;
    background-color: #feeec6
    }
.eml_1 {
    padding: 2px 0 5px 5px;
    border-bottom: 1px solid #dedede;
    border-right: 1px solid #dedede
    }
.eml_2 {
    padding: 2px 0 5px 5px;
    border-bottom: 1px solid #dedede
    }
#booking {
    border: 1px solid #ffd33d;
    background-color: #f5f0e0;
    padding: 10px 5px 10px 5px
    }
.index_box {
    width: 241px;
    background-color: #c4d8e3;
    border-top: 1px solid #3883ba;
    padding: 5px
    }
.index_box_footer {
    width: 241px;
    height: 12px;
    background-image: url(img/default/index_box_footer.gif);
    background-repeat: no-repeat
    }
.offer_box_header {
    width: 241px;
    height: 7px;
    background-image: url(img/default/box_oben_orange_dkl.gif);
    background-repeat: no-repeat;
    background-position: bottom
    }
.offer_box_hdl {
    font-size: 14px;
    font-weight: bold;
    color: #4d0700;
    width: 241px;
    background-color: #ffd33d;
    padding: 0 3px 3px 3px
    }
.offer_box {
    width: 241px;
    border-left: 1px solid #ffd33d;
    border-right: 1px solid #ffd33d;
    background-color: #ffe7a6;
    padding: 3px
    }
.offer_box_button {
    width: 241px;
    background-color: #ffd33d;
    text-align: center;
    font-size: 12px;
    color: #4d0700;
    font-weight: bold;
    padding: 3px 3px 0 3px
    }
.offer_box_button a {
    color: #4d0700;
    text-decoration: none
    }
.offer_box_button a:visited {
    color: #4d0700;
    text-decoration: none
    }
.offer_box_footer {
    width: 241px;
    height: 7px;
    background-image: url(img/default/box_unten_orange_dkl.gif);
    background-repeat: no-repeat
    }
#admin_nav {
    z-index: 1000
    }
.td_nav_info {
    height: 30px;
    padding-top: 5px
    }
.td_nav_main {
    width: 1000px;
    padding: 0
    }
.td_main_content {
    width: 1000px;
    padding: 0
    }
.b {
    font-size: 10px;
    padding: 2px;
    border: 1px solid #fff
    }
.b_1 {
    font-size: 10px;
    padding: 2px 2px 2px 5px;
    border-bottom: 1px solid #999;
    border-right: 1px solid #999;
    border-left: 1px solid #999
    }
.b_2 {
    font-size: 10px;
    padding: 2px;
    border-bottom: 1px solid #999;
    border-right: 1px solid #999
    }
.b_1o {
    font-size: 10px;
    padding: 2px 2px 2px 5px;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    border-right: 1px solid #999;
    border-left: 1px solid #999
    }
.b_2o {
    font-size: 10px;
    padding: 2px;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    border-right: 1px solid #999
    }
.hg_x {
    background-color: #fff
    }
.hg_y {
    background-color: #ececec
    }
#custom_nav_1 {
    margin: 20px 0 10px 0
    }
.custom_nav_1 {
    padding: 0 0 0 7px
    }
.fb_btn {
    background-image: url(img/default/fb_btn.jpg);
    background-repeat: repeat-x
    }
.field_full {
    width: 585px;
    margin-bottom: 7px
    }
.select_full {
    width: 595px;
    margin-bottom: 7px
    }
.field_booking {
    width: 508px
    }
.select_booking {
    width: 515px
    }
.button_full {
    background-color: #ffd33d;
    border: 1px solid #333;
    width: 745px;
    margin-bottom: 7px
    }
.send_booking {
    background-color: #ffd33d;
    border: 1px solid #333;
    width: 100%;
    margin-top: 7px
    }
.field_booking_s {
    width: 328px;
    margin-bottom: 5px
    }
.select_booking_s {
    width: 335px;
    margin-bottom: 5px
    }
.field_login {
    width: 223px;
    margin-bottom: 7px
    }
.button_login {
    background-color: #ffd33d;
    border: 1px solid #333;
    width: 230px;
    margin-bottom: 7px
    }
.field_s_nav {
    width: 219px;
    margin-top: 7px
    }
.select_s_nav {
    width: 227px;
    margin-top: 7px
    }
.button_s_nav {
    background-color: #ffd33d;
    border: 1px solid #333;
    width: 227px;
    margin-top: 7px
    }
.subnav_content {
    margin-top: 12px;
    width: 100%
    }
#lang_map_lnk {
    padding: 0 10px 0 0;
    font-size: 10px
    }
#lang_map_lnk a {
    text-decoration: none;
    color: #d1bcbe;
    font-weight: bold
    }
#lang_map_lnk a:hover {
    color: #d19398
    }
.formheader {
    padding: 3px 0 3px 0;
    margin: 0 0 5px 0;
    background-color: #feeec6
    }
#sitemap {
    line-height: 150%
    }
#sitemap .map_mainlink {
    font-size: 14px;
    font-weight: normal;
    color: #ccc;
    margin: 10px 0 0 0
    }
#sitemap .map_level_0 {
    font-weight: normal;
    color: #ccc;
    margin: 0 0 0 20px
    }
#sitemap .map_level_1 {
    font-weight: normal;
    color: #ccc;
    margin: 0 0 0 40px
    }
#sitemap .map_level_2 {
    font-weight: normal;
    color: #ccc;
    margin: 0 0 0 60px
    }
#sitemap .map_level_3 {
    font-weight: normal;
    color: #ccc;
    margin: 0 0 0 80px
    }
#inserat_addr {
    color: #fff
    }
#inserat_addr a {
    color: #fff
    }